.mobile {
     display: none;
}
 .region.region-leaderboard {
     display: none;
}
 .mobile.porta-voz {
     display: none;
}
 @media only screen and (max-width: 1366px) {
     .front #content {
         width: 100%;
         max-width: 1024px !important;
         margin-left: auto !important;
         margin-right: auto !important;
         font-size: 16px !important;
    }
     #programa-tematico .view-programas-home .views-field-field-chamada-home {
         font-size: 18px;
    }
     #programa-tematico .view-programas-home .views-field-description {
         font-size: 16px;
    }
     .programas-home .views-field-name a {
         font-size: 18px;
    }
     .programas-home .views-field-name a {
         font-size: 18px;
    }
     .programas-home .views-field-field-icone {
         width: 35px;
         margin-right: 0px;
    }
     .field-items {
         font-size: 18px;
         line-height: 28px;
    }
     #home .block-title {
         font-size: 36px !important;
    }
     h1.title {
         font-size: 36px !important;
    }
}
 @media only screen and (max-width: 1366px) and (min-width: 1025px) {
     #revista-edicao .views-row .views-field .field-content {
         font-size: inherit;
    }
     .card-4-colunas .views-row {
         width: 23%;
    }
     .node-type-videos .card-4-colunas .views-row {
         width: 23%;
         min-height: auto;
    }
     .card-text {
         height: 220px;
    }
     .card-title {
         font-size: 18px;
    }
     div#block-block-34 {
         transform: scale(0.9);
    }
     .view-programa-tematico-destaques {
         zoom: 0.9;
    }
     .field-name-field-galeria.field-type-image.field-label-hidden {
         zoom: 0.8;
    }
}
 @media only screen and (max-width: 1280px) {
     header#main-content-header {
         padding: 0 20px;
    }
     .field-name-field-programa-tematico .field-type-ds {
         text-align: left !important;
    }
     #content {
         padding-left: 20px;
         padding-right: 20px;
    }
     .bloco-programas .views-row-4 {
         zoom: 0.9;
    }
     .bloco-programas .views-row-3 {
         width: 9%;
    }
    /* home - acontece no idec */
     #home img.image-style-post-home {
         width: 100% !important;
    }
}
 @media only screen and (max-width: 1188px) {
     #footer div#block-views-programas-home-block-2 {
         zoom: 0.9 !important;
    }
     #tertiary-full #block-block-35 {
         margin-left: 122px;
    }
}
 @media only screen and (max-width: 980px) {
    /* footer */
     #footer div#block-views-programas-home-block-2 {
         zoom: 1 !important;
    }
     #footer .bloco-programas .views-field-field-icone {
         float: none;
         margin-right: 0;
         height: auto;
    }
     #footer #block-widgets-s-socialmedia-profile-default {
         float: none;
         margin-top: auto;
         zoom: 0.7;
    }
     #footer #block-block-35 {
         float: none;
         margin: auto;
    }
     #footer #block-block-35 a {
         display: inline-block;
         margin: auto;
         line-height: 38px;
         font-size: 20px;
    }
     #footer #block-block-34 {
         float: none;
    }
     #footer .view-programas-home .views-row .views-field.views-field-name {
         display: none;
    }
     #footer #block-system-main-menu .menu-depth-1 {
         padding: 10px;
    }
     #footer .bloco-programas.footer .views-field-php .field-content span {
         display: none;
    }
     #footer .bloco-programas {
         width: 100%;
         text-align: center;
         max-width: 400px;
         margin: auto;
         margin-bottom: 20px;
    }
     #footer .bloco-programas .views-row {
         display: inline-block;
         margin: auto;
    }
     #footer .bloco-programas .views-row-4 {
         zoom: 1;
    }
     #footer div#des {
         zoom: 0.9;
         margin-top: 10px;
    }
     #footer div#block-views-programas-home-block-2 {
         margin: auto;
    }
    /*FIM FOOTER */
    /* cabeçalho home */
     div#block-block-36 {
         padding-left: 20px;
    }
     #site-slogan {
         margin: 0;
         float: left;
         font-size: 16px;
         color: #b2b2b2;
         font-weight: 500;
         line-height: 22px;
         max-width: 100%;
         text-align: center;
         margin-left: 46px;
         margin-top: 60px;
         zoom: 1;
    }
     div#block-search-form {
         margin-top: 80px;
    }
     .responsive-menus.responsified span.toggler {
         padding: 1px;
         display: block;
         background: #71a087;
         color: #fff !important;
         border-radius: 5px;
         box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
         font-size: 2em;
         text-align: center;
         cursor: pointer;
         outline: none;
         float: right;
         width: 60%;
         text-align: right;
         margin-top: -38px;
         padding-right: 20px;
         margin-bottom: 0;
         line-height: 46px;
    }
     .responsive-menus.responsified .responsive-menus-simple {
         display: none;
         width: 100%;
         background: #71a087;
         border-bottom-right-radius: 0;
         border-bottom-left-radius: 0;
         box-shadow: 2px 2px 2px rgba(0, 0, 0, 0);
         margin-top: 16px !important;
    }
    /* icones navegaçao */
     .mobile .view-programas-home {
         text-align: center;
    }
     .mobile #views_slideshow_pager_field_item_top_programas_home-block_4_0.active {
         background-color: #29bc00;
    }
     .mobile #views_slideshow_pager_field_item_top_programas_home-block_4_0.active img, 
     .mobile #views_slideshow_pager_field_item_top_programas_home-block_4_1.active img, 
     div#views_slideshow_pager_field_item_top_programas_home-block_4_2.active img, 
     div#views_slideshow_pager_field_item_top_programas_home-block_4_3.active img, 
     div#views_slideshow_pager_field_item_top_programas_home-block_4_4.active img, 
     div#views_slideshow_pager_field_item_top_programas_home-block_4_5.active img,
     div#views_slideshow_pager_field_item_top_programas_home-block_4_6.active img {
         filter: grayscale(100%) brightness(1000%);
    }
     #views_slideshow_pager_field_item_top_programas_home-block_4_1.active {
         background-color: #3092c4;
    }
     div#views_slideshow_pager_field_item_top_programas_home-block_4_2.active {
         background-color: #ea0000;
    }
     div#views_slideshow_pager_field_item_top_programas_home-block_4_3.active {
         background-color: #aa0076;
    }
     div#views_slideshow_pager_field_item_top_programas_home-block_4_4.active {
         background-color: #f96500;
    }
     div#views_slideshow_pager_field_item_top_programas_home-block_4_5.active {
         background-color: #fcdc33;
    }
    div#views_slideshow_pager_field_item_top_programas_home-block_4_6.active {
         background-color: #546e7a;
    }
     .mobile .views-slideshow-pager-fields img {
         max-width: 30px;
    }
    /*fim icones navegacao */
     .view-id-megamenu .views-field-title {
         display: none;
    }
     .view-id-megamenu .views-field-field-icone {
         display: none;
    }
     .region.region-leaderboard {
         display: block;
    }
     nav#block-superfish-1 {
         display: none;
    }
     div#block-block-31 {
         display: none;
    }
    /* fim cabeçalho home */
    /*programas temáticos home */
     .view-programas-home .views-field-name {
         text-align: left;
    }
     .programas-home .views-field-field-categoria-imagem {
         text-align: center;
         margin-top: 0px;
    }
     .pane-programas-home.no-title.block {
         padding-bottom: 10px !important;
         padding-top: 10px !important;
    }
     .pane-programas-home .views-row-1, .programas-home .views-row-4, .programas-home .views-row-7 {
         padding-right: 10px;
         padding-left: 0px;
    }
     .pane-programas-home .views-row-2.views-row-even {
         padding-left: 10px;
         padding-right: 0px;
    }
     .pane-programas-home .views-row.views-row-3.views-row-odd {
         padding-left: 0px;
         padding-right: 10px;
    }
     .pane-programas-home .views-row-4.views-row-even {
         padding-right: 0px;
         padding-left: 10px;
    }
     .pane-programas-home .views-row.views-row-5.views-row-odd {
         padding-left: 0px;
         padding-right: 10px;
    }
    /*fim programas tematicos home */
     .view-Fotos .views-field-nothing, .view-News .views-field-nothing {
         opacity: 0.7 !important;
         height: 50% !important;
         bottom: 0;
         top: inherit !important;
         padding-top: 2% !important;
         transform: inherit !important;
         -webkit-transform: inherit !important;
         -moz-transform: inherit !important;
         -o-transform: inherit !important;
         -ms-transform: inherit !important;
    }
     .view-Fotos .views-field-nothing .field-content, .view-News .views-field-nothing .field-content {
         zoom: 0.8;
    }
    /*-- tertiary-full home --*/
     #tertiary-full {
         text-align: center;
    }
     #tertiary-full .region-tertiary-content {
         margin-top: 0;
    }
     #tertiary-full #block-widgets-s-socialmedia-profile-default {
         float: none;
         margin: 20px auto;
    }
     #tertiary-full div.widgets-element-horizontal {
         float: none;
         display: inline-block;
    }
     #tertiary-full #block-block-35 {
         float: none;
         left: 0;
         margin: auto;
        /* margin-top: 48px;
         */
    }
     #tertiary-full #block-block-34 {
         float: none;
         margin-top: 20px;
         zoom: 0.7;
         margin-bottom: 60px;
    }
     #tertiary-full #block-block-35 .block-content.content {
         display: inline-block;
         margin-top: 30px;
    }
     #tertiary-full #block-block-35 a {
         display: inline-block;
         margin-left: 20px;
         line-height: 38px;
         font-size: 20px;
         margin-top: 20px;
         margin-bottom: 40px;
    }
    /* footer */
     #footer #block-system-main-menu .expanded a {
         font-size: 16px;
    }
}
 @media only screen and (max-width: 768px) {
    /* cabecalho */
     .slide-text, #page-title {
         zoom: 0.7;
    }
     .region-header {
         zoom: 1;
         float: none;
    }
     #site-slogan:before {
         display: none;
    }
     #site-slogan:after {
         display: none;
    }
     #logo {
         float: none;
         zoom: 0.3 !important;
        background: url(https://idec.org.br/sites/default/files/logo_branco.svg) center center no-repeat;
        margin-top: -140px;
        position: absolute;
        top: 0;
        width: 100%;
    }
    #logo img {
        width: 30%;
    }
     #name-and-slogan {
         display: none;
         float: none;
         margin-bottom: 5px;
         margin-top: 5px;
    }
     #site-slogan {
         margin: 0;
         float: none;
         font-size: 16px;
         color: #b2b2b2;
         font-weight: 500;
         line-height: 22px;
         max-width: 100%;
         text-align: center;
         margin: auto !important;
    }
     #branding {
         float: none;
         text-align: center;
    }
     .view-filters .views-exposed-form {
         margin: 20px auto;
    }
     #block-search-form {
         float: none;
         margin: 10px auto !important;
         text-align: center;
         width: 100%;
    }
    .search-form {
        margin-bottom: 0.5em;
        padding-top: 0.5em;
    }
    #block-search-form .form-item-search-block-form input {
        width: calc(100% - 50px);
        margin: 0px 25px 0 0;
        text-align: center;
        font-size: 20px;
        line-height: 36px;
        color: #595959;
    }
    #block-search-form .form-item-search-block-form {
        width: 100%;
    }

    /* fim cabecalho */
     #home .view-display-id-block .views-row-6 .views-field-name {
         zoom: 0.79;
         margin-top: 3px;
    }
     #block-block-15 #dir, #block-block-15 #des {
         float: none;
         text-align: center;
    }
     .node-fotos .galleryformatter {
         zoom: 65%;
    }
     .movel {
         display: block;
    }
     .ampla {
         display: none;
    }
     .programas-home .views-row-4 .views-field-name a {
         font-size: 16px;
         zoom: 0.85;
    }
}
 @media only screen and (max-width: 680px) {
    /* footer */
     #footer nav#block-system-main-menu {
         display: none;
    }
}
 @media only screen and (max-width: 580px) {
    /*slides */
     .meio {
         top: 25%;
    }
    /* fim slides */
    /* HOME - Acontece no Idec */
     .mobile {
         display: block;
         position: relative;
    }
     #home .programastematicos {
         display: none;
    }
     .desktop {
         display: none;
    }
     .card-text {
         height: auto;
    }
     .card-title {
         height: auto;
    }
     #home .card-title .view-home-acontece .card-title {
         height: auto;
    }
    /* programas tematicos home */
     .programas-home .views-row-4 .views-field-name a {
         font-size: 24px;
         zoom: 1;
    }
     .programas-home .views-field-name a {
         font-size: 24px;
    }
     .programas-home .views-row {
         margin-bottom: 10px;
    }
     .mobile .views-field-field-chamada-home {
         margin-top: 20px;
    }
     .more-link {
         margin-top: 30px;
         margin-bottom: 30px;
    }
     .more-link a {
        font-size: 16px;
    }
     .mobile .views-slideshow-pager-fields > div {
        padding: 0px;
        padding-bottom: 7px;
    }
     .panel-pane.pane-views.pane-programas-home.mobile.no-title.block {
         padding: 20px 0px !important;
    }
     .views-slideshow-pager-fields .active img {
         border: none;
    }
     .programas-home .views-row-1, .programas-home .views-row-4, .programas-home .views-row-7 {
         padding-right: 0px;
    }
     #views_slideshow_cycle_div_programas_home-block_4_3 .views-field-name {
         zoom: 0.7;
         text-align: center;
    }
     .views-slideshow-cycle-main-frame-row-item.views-row {
         width: 100%;
         margin-top: -7px;
    }
     .view-display-id-block_4 .views-field-name {
         text-align: center;
         margin: 20px auto;
         zoom: 0.7;
    }
     .programas-home .views-field-field-icone {
         padding-top: 0px;
         height: auto;
    }
     .views-slideshow-pager-fields div {
         display: inline-block;
    }
    /* programas tematicos home */
    /*setas noticia */
     .mobile .views-slideshow-controls-text-previous a:before {
         display: inline-block;
         font: normal normal normal 14px/1 FontAwesome;
         font-size: inherit;
         text-rendering: auto;
         -webkit-font-smoothing: antialiased;
         -moz-osx-font-smoothing: grayscale;
         content: "\f104";
         font-size: 65px;
         color: rgb(255, 255, 255);
    }
     .mobile .views-slideshow-controls-text-next a:before {
         display: inline-block;
         font: normal normal normal 14px/1 FontAwesome;
         font-size: inherit;
         text-rendering: auto;
         -webkit-font-smoothing: antialiased;
         -moz-osx-font-smoothing: grayscale;
         content: "\f105";
         font-size: 65px;
         color: rgb(255, 255, 255);
    }
     .mobile {
         padding: 20px 0px !important;
         margin-bottom: 0px !important;
    }
     .pane-views.pane-home-acontece.mobile.block {
         padding-bottom: 0px !important;
    }
     .views-slideshow-controls-text-previous a, .views-slideshow-controls-text-next a {
         top: 20% !important;
         margin-top: 0px;
         zoom: 0.8;
    }
     .views-slideshow-controls-text-previous a {
         width: 40px;
    }
     .views-slideshow-controls-text-next a {
         right: 0px;
         width: 40px;
    }
     #home .pane-idec-na-imprensa {
         padding-bottom: 0px !important;
    }
     #home .block-title {
         margin-bottom: 20px;
    }
    /* participe-lute home */
     #home .pane-associe-se-home-modelo-1 .region-three-50-25-25-first .pane-1 {
         padding-top: 0px !important;
    }
     #mini-panel-associe_se_home_modelo_1 .pane-custom {
         padding: 0 !important;
         text-align: center;
    }
     #home .panel-pane {
         padding-left: 0;
         padding-right: 0;
    }
     #home .pane-panels-mini.pane-associe-se-home-modelo-1 {
         padding-bottom: 10px !important;
    }
    /* tertiary and footer */
     #tertiary-full #block-widgets-s-socialmedia-profile-default {
         margin: 0px auto;
    }
     #tertiary-full #block-block-35 a {
         margin-top: 0px;
         margin-bottom: 30px;
    }
}
 @media only screen and (max-width: 580px) {
     
    .page-node .node .field-type-taxonomy-term-reference {
        display: none;
    }
    
    .page-node .node .group-programa-data .field-name-post-date, .page-node .node .group-programa-data .field-name-changed-date {
        line-height: 28px;   
    }
     #tertiary-full #block-block-35 form {
         max-width: 70%;
    }
     #block-block-35 {
         width: 100%;
    }
     .node-content .galleryformatter {
         zoom: 69%;
    }
     .node-fotos .galleryformatter {
         zoom: 35% !important;
    }
     .node-webform {
         width: 100% !important;
         float: right;
    }
     #block-block-22 {
         width: 100% !important;
    }
    /* home icones redondos */
     .pane-block-32 .block-content div {
         width: 49%;
         vertical-align: top;
    }
     #home .pane-block-32 {
         padding-bottom: 10px !important;
    }
}
 @media only screen and (max-width: 460px) {
    .field-name-field-linha-fina {
        padding-top: 0;
    }
     
     #home .block-title {
         font-size: 24px !important;
    }
     #branding {
         float: none;
         text-align: center;
         margin-left: 40px !important;
         margin-right: 40px !important;
    }
     .region-header {
         float: none;
    }
     .responsive-menus.responsified {
         margin-top: 0px;
         margin-bottom: 10px;
         width: 100%;
         text-align: center !important;
         float: none;
         padding-right: 0px;
    }
     .responsive-menus .menu-views {
         display: none;
    }
     .field-name-field-linha-fina {
         line-height: 32px;
    }
}
 @media only screen and (max-width: 425px) {
     
    .nav {
        margin: 0;
    }
     
    .card-4-colunas .views-row {
         width: 100%;
    }
     .card-title {
         height: auto;
    }
    /*-- tertiary-full home --*/
     #tertiary-full .region-tertiary-content {
         margin-top: 0;
    }
     #tertiary-full div.widgets-element-horizontal {
         float: none;
         display: inline-block;
    }
     #tertiary-full #block-block-35 {
         float: none;
         left: 0;
         margin: auto;
    }
     #tertiary-full #block-block-35 .block-content.content {
         display: inline-block;
         zoom: 0.8;
         margin-top: 20px;
    }
    /* footer */
     #footer .bloco-programas .views-field-field-icone {
         float: none;
         margin-right: 0;
         height: auto;
    }
     #footer #block-widgets-s-socialmedia-profile-default {
         float: none;
         margin-top: auto;
         zoom: 0.7;
    }
     #footer #block-block-35 {
         float: none;
         margin: auto;
    }
     #footer #block-block-35 a {
         display: inline-block;
         margin: auto;
         line-height: 38px;
         font-size: 20px;
    }
     #footer #block-block-34 {
         float: none;
    }
     footer {
         padding-top: 20px;
         padding-bottom: 20px;
    }
     #footer .view-programas-home .views-row .views-field.views-field-name {
         display: none;
    }
     #footer nav#block-system-main-menu {
         display: none;
    }
     #footer .bloco-programas.footer .views-field-php .field-content span {
         display: none;
    }
     #footer .bloco-programas {
         width: 100%;
         text-align: center;
    }
     #footer .bloco-programas .views-row {
         display: inline-block;
         margin: auto;
    }
    /* paginas internas */
     .gallery-slides {
         width: 100% !important;
         height: 100% !important;
    }
     .meio {
         top: 10%;
    }
}
 @media only screen and (max-width: 369px) {
     .meio {
         top: 2%;
    }
     .views-slideshow-controls-text-previous a, .views-slideshow-controls-text-next a {
         top: 0 !important;
         margin-top: 0px !important;
    }
}